Inicio / Alerta Temprana / Avisos Seguridad / Múltiples vulnerabilidades en ClearPass Policy Manager de Aruba

Múltiples vulnerabilidades en ClearPass Policy Manager de Aruba

Fecha de publicación: 
03/06/2020
Importancia: 
4 - Alta
Recursos afectados: 
  • Clear Pass Policy Manager 6.9.x, versiones anteriores a la versión 6.9.1;
  • Clear Pass Policy Manager 6.8.x, versiones anteriores a la versión 6.8.5-HF;
  • Clear Pass Policy Manager 6.7.x, versiones anteriores a la versión 6.7.13-HF.
Descripción: 

El investigador, Daniel Jensen, reportó a Aruba tres vulnerabilidades, dos de criticidad alta y otra media, de los tipos ejecución remota de código y evasión de la autenticación.

Solución: 
  • Actualizar Clear Pass Policy Manager 6.9.x a la versión 6.9.1;
  • Actualizar Clear Pass Policy Manager 6.8.x a la versión 6.8.5-HF o 6.8.6;
  • Actualizar Clear Pass Policy Manager 6.7.x a la versión 6.7.13-HF.
Detalle: 
  • La interfaz web presenta una vulnerabilidad de evasión de la autenticación. Un atacante remoto que explotase esta vulnerabilidad podría acceder al sistema operativo subyacente. Se ha reservado el identificador CVE-2020-7115 para esta vulnerabilidad.
  • La interfaz web de administración presenta dos vulnerabilidades; una alta y otra media, del tipo ejecución remota de código. Un atacante, previamente autenticado en la interfaz de administración, podría realizar una ejecución remota de código en el sistema operativo subyacente. Se han reservado los identificadores CVE-2020-7116 y CVE-2020-7117 para estas vulnerabilidades.

Encuesta valoración